.darkgreen {
	COLOR: #336633
}
.white {
	COLOR: #ffffff
}
.black {
	COLOR: #000000
}
.red {
	COLOR: #EE0000
}
.green {
	COLOR: #00FF10
}
.blue {
	COLOR: #000066
}
.buylink {
	COLOR: #000066
}
.catlink {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.catlink:hover {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menulink {
	COLOR: #8C21BD; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menulink:hover {
	COLOR: White; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menutitle {
	COLOR: #EE0000; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menutitle:hover {
	COLOR: White; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menuitem {
	COLOR: White; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menuitem:hover {
	COLOR: #00FF10; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tablelink {
	COLOR: #8C21BD; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tablelink:hover {
	COLOR: #23DE42; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.rating {
	COLOR: Red; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 16pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.rating:hover {
	COLOR: Green; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 16pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sub {
	COLOR: #00861C; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none

}
.sub:hover {
	COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none

}
.header {
	COLOR: #000000; TEXT-DECORATION: none
}
.corp_noline {
	COLOR: #006666; TEXT-DECORATION: none
}
.servicelink {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.storelink {
	COLOR: #006666; TEXT-DECORATION: none
}
.tabs {
	COLOR: #ffffff; FONT-FAMILY: verdana, helvetica, arial; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.holiday_title {
	COLOR: #ffffff; FONT-FAMILY: verdana, helvetica, arial; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
